<?xml version="1.0" encoding="UTF-8" ?>
<pageDefinition xmlns="http://xmlns.oracle.com/adfm/uimodel"
                version="11.1.1.61.92" id="servicePageDef"
                Package="fragment.sc">
  <parameters/>
  <executables>
    <variableIterator id="variables"/>
    <page path="template.toolbarTemplatePageDef" id="pageTemplateBinding"
          Refresh="ifNeeded"/>
  </executables>
  <bindings/>
</pageDefinition>
